@charset "utf-8";

/* for the calculators */
/* light blue box */
.Calc_Box {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
	background-color:#EEF4FC;
	font-weight: bold;
	}
/* light grey header */	
.Calc_Header {
	font: bold 11px;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: Center;
	padding: 6px;
    color: #000000;
	background-color:#d3d3d3;
	}	
.Calc_Results {
	background-color:#FFF3AF;
	}
/* for the calc menu page */
.Calc_Menu_Head {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
	background-color:#d3d3d3;
	font-weight: bold;
	}
.Calc_Menu_1 {
	background-color:#FFFFFF;
	}
.Calc_Menu_2 {
	background-color:#EEF4FC;
	}

.rates_row_1 {
	background-color:#cad9bc;
	}
.rates_row_2 {
	background-color:#f4f4f4;
	}

/* for rate quote */
/* light blue box */
.Quote_Box {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
	background-color:#EEF4FC;
	font-weight: bold;
	float:right;
	}
/* light blue box */
.Quote_Box_Rate_Table {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
	background-color:#EEF4FC;
	font-weight: bold;
	float:right;
	}
/* light grey header */	
.Quote_Header {
	font: bold 11px;
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: Center;
	padding: 6px;
    color: #000000;
	background-color:#d3d3d3;
	}
.Quote_Box_Intro {
	border-right: 0px solid #C1DAD7;
	border-bottom: 0px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000000;
	background-color:#FFFFFF;
	float:right;
	}

	
.floatright
{
float: right;
margin: 70px 0 10px 10px;
}